display:
  default:
    display_title: Master
    display_options:
      exposed_form:
        options:
          submit_button: Anwenden
          reset_button_label: Zurücksetzen
          exposed_sorts_label: 'Sortieren nach'
          sort_asc_label: Aufsteigend
          sort_desc_label: Absteigend
      pager:
        options:
          tags:
            previous: '‹ Vorherige Seite'
            next: 'Weiter >'
            first: '« Anfang'
            last: 'Ende »'
          expose:
            items_per_page_label: 'Elemente pro Seite'
            items_per_page_options_all_label: '- Alle -'
            offset_label: Versatz
      fields:
        wishlist_id:
          label: ID
          separator: ', '
        name:
          separator: ', '
        created:
          label: Datum
          separator: ', '
      title: Wunschlisten
      arguments:
        uid:
          exception:
            title: Alle
  wishlist_page:
    display_options:
      menu:
        title: Wunschlisten
